---
layout: default
---

<section class="">
  <header class="">
    <h1>{{ page.title }}</h1>
  </header>

  <div class="content">
    {{ content }}
  </div>

  <div
    id="cart-payment-methods"
    data-controller="cart-payment-methods"
    data-cart-payment-methods-next-url="{{ site.confirmation.url }}"
    data-cart-payment-methods-back-url="{{ site.shipment.url }}"
    data-cart-payment-methods-template="assets/templates/payment_methods.html">
  </div>
</section>
